Bug 522847 - abrtd: Scanning syslog...
abrtd: Scanning syslog...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-09-11 14:46 EDT by Nicolas Mailhot
Modified: 2015-02-01 17:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-22 06:59:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-09-11 14:46:48 EDT
Is it actually useful to spam syslog with 

abrtd: Scanning syslog...

messages every few minutes?

abrt-0.0.8.5-1.fc12.x86_64
Comment 1 Jiri Moskovcak 2009-09-14 09:14:13 EDT
The verbosity of abrt will be limited when it turn stable.

Jirka
Comment 2 Jiri Moskovcak 2009-09-22 06:59:49 EDT
Version 0.0.9 which address this bug should hit the repository soon.

Note You need to log in before you can comment on or make changes to this bug.